

.mainheader {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    z-index: 10;
    width: 100%;
}

.header-right {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}

.h_wrapper {
    padding: 0 0px;
    margin: 0 auto;
    width: 100%;
    max-width: calc(1920px - 60px);
    width: calc(100% - 30px);
    display: flex;
    justify-content: space-between;
    /* background-color: #203864; */
    background-color: transparent;
    align-items: unset;
    position: relative;
}

.main-menu-wrap {
    background-color: transparent;
}

.nav-menu-wrapper .main-menu>li>a:after,
.nav-menu-wrapper .main-menu>li.menu-item-has-children:hover>a:after,
.nav-menu-wrapper .main-menu>li>.submenu>li:hover>a:after {
    left: calc(50% - 15px);
    opacity: 1;
    background: #00358d;
    bottom: -23px;
}

.fixed-header .nav-menu-wrapper .main-menu>li>a:after,
.fixed-header .nav-menu-wrapper .main-menu>li.menu-item-has-children:hover>a:after,
.fixed-header .nav-menu-wrapper .main-menu>li>.submenu>li:hover>a:after {
    background: #ffffff;
}

p a:hover,
ul li a:hover,
ol li a:hover {
    text-decoration: none;
}

input#email:focus {
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px 2px #e4e1e31c;
    outline: 2px solid #000;
}

.nav-menu-wrapper {
    display: inline-flex;
    margin: 0;
    flex-grow: 1;
    justify-content: center;
    /* margin-right: 165px; */
}

.nav-menu-wrapper .main-menu>li a {
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
    text-transform: capitalize;
    position: relative;
    letter-spacing: 0px;
    line-height: 1;
    color: #3c3c40;
}

.nav-menu-wrapper .main-menu>li>a {
    padding: 37px 0px;
    font-weight: 500;
    color: #2D2D2D;
    font-family: "InstrumentSans";
    text-transform: uppercase;
}

.nav-menu-wrapper .main-menu>li>a:hover {
    text-decoration: underline;
}

.fixed-header .nav-menu-wrapper .main-menu>li>a {
    color: #ffffff;
}

.nav-menu-wrapper .main-menu>li a:hover {
    color: #00358d;
}

.nav-menu-wrapper .main-menu>li a i.menudrop {
    margin-left: 5px;
}

.wc-header-links a span {
    display: block;
    font-size: 13px;
    color: #000;
    font-weight: 600;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.main-menu>li {
    position: relative;
    display: inline-flex;
    text-align: center;
    align-items: center;
    margin-bottom: 0;
    padding: 0 0px;
    height: 100%;
}

.main-menu>li .submenu {
    left: 0;
    position: absolute;
    top: 100%;
    min-width: 200px;
    text-align: left;
    border-radius: 0;
    z-index: 10;
    background: #fff;
    right: 0;
    padding: 30px;
    margin: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: 0 0;
    border-top: 2px solid var(--green);
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.2);
}

.main-menu>li:hover>.submenu {
    -webkit-transform: scaleY(0);
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
}

.main-menu .submenu li {
    display: block;
    width: 100%;
}

.menu_level_1>li:not(:last-child) {
    margin-bottom: 15px;
}

.main-menu .submenu>li>a {
    /* font-size: 14px;
  text-transform: capitalize;
  font-weight: normal;
  color: #0d0d0d; */
}

.main-menu li>.submenu>li:not(:last-child) {
    margin-bottom: 0;
}

.menu_level_2 {
    margin-top: 10px;
}

ul.menu_level_1 ul.menu_level_2>li:not(:last-of-type) {
    padding: 0 0 5px 0;
}

.nav-menu-wrapper .main-menu>li.menu-item-has-children>a:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.58, 0.3, 0.005, 1);
    transition-timing-function: cubic-bezier(0.58, 0.3, 0.005, 1);
    bottom: -8px;
    background-color: #fff;
    width: 17px;
    height: 16px;
    left: calc(50% - 10px);
    opacity: 0;
    clip-path: polygon(50% 0%, 100% 50%, 50% 50%, 0 50%);
}

.fixed-header .nav-menu-wrapper .main-menu>li>a:after {
    background-color: #fff;
}

.nav-menu-wrapper .main-menu>li:hover>a:after {
   opacity: 1; 
}

ul.main-menu>li.active>a:after,
ul.main-menu>li:hover>a:after {
    opacity: 1;
}

ul.main-menu>li.hidden,
.togglebtn,
.menulogo {
    display: none;
}

ul.main-menu .submenu {
    left: 0%;
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: left;
    border-radius: 0 0 20px 20px;
    z-index: 10;
    background: var(white);
    border-top: 0px solid var(--themecolor);
    right: 0;
    margin: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: 0 0;
    overflow: hidden;
}

ul.main-menu>li:hover>.submenu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    /* display: block; */
}

div.submenu.menu_level2 {
    left: 430px;
    opacity: 0;
    visibility: hidden;
    padding: 40px 50px 40px 80px;
    top: 0%;
    width: calc(100% - 430px);
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    column-count: unset;
    box-shadow: none;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
}

div.submenu.menu_level2::-webkit-scrollbar {
    width: 5px;
}

div.submenu.menu_level2::-webkit-scrollbar-track {
    background: transparent;
}

div.submenu.menu_level2::-webkit-scrollbar-thumb {
    background-color: #c1c1c1;
    border-radius: 20px;
    border: 3px solid #c1c1c1;
}

li.menu-item-has-children.menu-item-hover div.submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
    z-index: 11;
}

div.submenu.menu_level2 li {
    width: 50%;
    float: left;
}

div.submenu.menu_level2 a {
    padding-left: 20px;
    font-size: 14px;
}

div.submenu.menu_level2 a:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 12px;
    height: 16px;
    background: transparent url(../images/map-pin.svg) no-repeat;
    background-size: contain;
    filter: brightness(0) saturate(100%) invert(51%) sepia(77%) saturate(3717%) hue-rotate(171deg) brightness(99%) contrast(86%);
}

ul.main-menu nav ul>li:first-child img {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

.submenu.childmenu li.menu-item-has-children a img {
    /* filter: brightness(0) !important; */
    margin-right: 15px;
    top: 1px;
    position: relative;
}



.main-menu .submenu ul.services-list-header>li.active>a {
    filter: invert(45%) sepia(9%) saturate(1405%) hue-rotate(359deg) brightness(108%) contrast(1100%);
}
.main-menu .submenu ul.services-list-header>li:hover>a {
    filter: invert(45%) sepia(9%) saturate(1405%) hue-rotate(359deg) brightness(108%) contrast(1100%);
}
ul.ser-hd-list.menu_level2>li.active a{
color: #00358D;
}
ul.main-menu li.has-sub:hover:after {
    opacity: 1;
}

ul.main-menu .submenu .fa-angle-down.menudrop {
    position: absolute;
    width: 22px;
    height: 22px;
    background: transparent;
    border-radius: 100%;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: var(--primary);
    border: 0px solid var(--white);
    font-size: 20px;
    text-align: center;
    padding: 0 0 0 0;
    line-height: 22px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    color: white;
}

ul.main-menu .submenu .fa-angle-down.menudrop .fixed-header .nav-menu-wrapper .main-menu>li.active>a,
.fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
    color: #FFEB3B;
}

.fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
    color: #FFEB3B;
}

body.menuoverlay main {
    filter: blur(4px);
}

.fixed-header .mainheader {
    -moz-transition: height 0.3s;
    will-change: height ease;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    -webkit-animation: 0.7s ease-in-out 0s normal none 1 running fadeInDown;
    animation: 0.7s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 99;
    background-color: #00358d;
}

.nav-logo {
    max-width: 227px;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
}

.header-right .btnlist {
    column-gap: 10px;
}


/* areas-we-serve  menu */

li.areas_menu>.submenu {
    width: 760px;
    padding: 0;
    height: 400px;
    left: calc(50% - 290px);
    background: #fff;
    padding: 0;
}

ul.main-menu .submenu.menu_level2 {
    width: calc(760px - 310px);
    left: 310px;
    right: unset;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    background: transparent;
    box-shadow: none;
    transform: none;
    display: none;
    height: 100%;
    box-shadow: -1px 0px 21px 0px rgba(0, 0, 0, 0.1);
    max-height: 100%;
    overflow: auto;
    padding: 40px;
}

ul.areas-list-header {
    width: 310px;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 0;
    background: #00358d;
    flex-wrap: wrap;
    position: relative;
    padding: 30px 20px 30px 20px;
}

.submenu.menu_level2>li {
    width: 100%;
    border-bottom: 1px solid #70707063;
}

.submenu.menu_level2>li:last-child {
    border-bottom: none;
}

.areas_menu .areas-list-header li.menu-item-hover>.submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: none;
    display: flex;
    background-color: transparent;
    box-shadow: none;
    height: auto;
}

.areas_menu .areas-list-header>li.menu-item-hover>a,
.areas_menu .areas-list-header>li:hover>a {
    /* box-shadow: -8px 0px 10px 0px rgba(0, 0, 0, 0.1); */
    background-color: #ffffff;
    z-index: 1;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    color: #2d2d2d !important;
}

.areas-list-header>li:hover>a::after,
.areas-list-header>li.menu-item-hover>a::after {
    transform: translateX(0px);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.nav-menu-wrapper .main-menu li.areas_menu .areas-list-header>li.menu-item-hover>a .fa-angle-down.menudrop {
    transform: rotate(-90deg);
    color: #2d2d2d;
}

.area_text {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.2;
    font-family: "InstrumentSans";
    color: #2D2D2D;
    margin-bottom: 0;
    border-bottom: 1px solid #70707063;
    width: 100%;
    padding-bottom: 25px;
}

.area-list-title {
    font-size: 16px;
    color: white;
    font-weight: 600;
    padding: 0;
    margin-bottom: 10px;
}

.main-menu li.areas_menu .submenu>li>a {
    padding-left: 20px;
    display: inline-block;
    line-height: 1.6;
    color: #2d2d2d;
    font-weight: 500;
    font-size: 14px;
    padding: 10px 0;
    padding-left: 20px;
}

.main-menu li.areas_menu .submenu>li>a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 15px;
    background: #00000000 url(../images/map-t.svg) no-repeat center center;
    background-size: contain;
    height: 14px;
    width: 10px;
    display: block;
}

.areas-list-header>li>a {
    width: 100%;
    display: inline-flex;
    padding: 15px 20px 15px 45px;
    background: #ffffff00;
    border-radius: 52px;
    color: white !important;
}

.areas-list-header>li>a::after {
    content: "";
    position: absolute;
    left: 17px;
    top: 0;
    width: 20px;
    height: 14px;
    background: transparent url(../images/menu-arrow.svg) no-repeat center;
    background-size: contain;
    bottom: 0;
    margin: auto;
    opacity: 0.65;
    transform: translateX(-5px);
    filter: invert(1);
}

.areas-list-header>li:not(:last-child) {
    margin-bottom: 10px;
}


/* areas-we-serve  menu */

.areas-list-header>li.menu-item-hover>a::after {
    filter: brightness(0.5);
}


/* JKLawywer update  */

.nav-menu-wrapper>nav {
    width: 100%;
    padding: 0 88px;
}

li.services-menu-list>.submenu {
    min-width: 796px;
    width: 796px;
    padding: 0px;
}

ul.services-list-header {
    list-style: none;
    display: inline-block;
    width: 100%;
    max-width: 398px;
    background: #00358d;
    padding: 30px 0;
    margin-bottom: 0;
    padding-bottom: 95px;
}

.main-menu .submenu ul.services-list-header>li {
    display: inline-flex;
    width: 100%;
    padding: 0 50px 0 25px;
    min-height: 46px;
    justify-content: center;
}

.img-wrap.float-img {
    min-width: 50px;
    width: 50px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

ul.services-list-header>li>.float-img {
    max-width: 100px;
    overflow: hidden;
    border-radius: 6px;
    position: absolute;
    left: 20px;
}

ul.main-menu ul.services-list-header .submenu {
    width: calc(100% - 398px);
    left: 398px;
    background: #fff;
    flex-direction: column;
    list-style: none;
    padding: 50px 35px 0px;
    height: 100%;
}

ul.main-menu ul.services-list-header li.menu-item-hover>.submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: none;
    display: flex;
    background-color: transparent;
    box-shadow: none;
}

ul.ser-hd-list.menu_level2>li {
    line-height: 1;
    padding-left: 30px;
    width: 100%;
    position: relative;
    padding: 10px 20px 10px 30px;
    border-bottom: solid 1px #70707063;
}

ul.ser-hd-list.menu_level2>li::before {
    content: "";
    position: absolute;
    height: 10px;
    width: 16px;
    top: 5px;
    bottom: 0;
    margin: auto;
    left: 0px;
    background: transparent url(../images/menu-arrow.svg) center;
    z-index: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    background-repeat: no-repeat;
}

.main-menu .submenu ul.services-list-header>li:not(:last-child) {
    margin-bottom: 0;
    padding-bottom: 0;
}

ul.ser-hd-list.menu_level2>li:last-child {
    border-bottom: none;
}

.main-menu .submenu ul.services-list-header>li>a {
    border-bottom: solid 1px #ffffff45;
    display: inline-flex;
    align-items: center;
    width: 100%;
    gap: 20px;
    padding: 0 30px 30px 30px;
    position: relative;
    z-index: 0;
    font-weight: 600;
    color: #ffffff;
    font-family: 'InstrumentSans';
    line-height: 22px;
    font-size: 18px;
    padding-top: 20px;
}

.main-menu .submenu ul.services-list-header>li>a::after {
    content: "";
    position: absolute;
    height: 100%;
    width: calc(100% - 30px);
    top: 0;
    left: 0;
    background-color: #ffffff;
    z-index: -1;
    border-radius: 52px;
    visibility: hidden;
    opacity: 00;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateX(-10px);
}

.main-menu .submenu ul.services-list-header>li>a::before {
    content: "";
    position: absolute;
    height: 10px;
    width: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 46px;
    background: transparent url(../images/menu-arrow.svg) center;
    visibility: hidden;
    opacity: 00;
    z-index: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateX(-10px);
}

.main-menu .submenu ul.services-list-header>li>a>i.menudrop {
    visibility: hidden;
    opacity: 0;
}

.main-menu .submenu ul.services-list-header>li:hover>a::before,
.main-menu .submenu ul.services-list-header>li:hover>a::after,
ul.main-menu ul.services-list-header li.menu-item-hover>a::before,
ul.main-menu ul.services-list-header li.menu-item-hover>a::after {
    visibility: visible;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateX(0px);
}

ul.main-menu li.areas_menu .submenu.menu_level2 li:not(:last-child) {
    margin-bottom: 5px;
}

.header-btngrp-right.btnlist {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.main-menu .submenu ul.services-list-header>li {
    /* border-bottom: solid 1px #ffffff45; */
    margin-bottom: 30px;
}

.main-menu .submenu ul.services-list-header>li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.ser-hd-list li a {
    font-size: 14px;
    font-weight: 400;
    color: #2D2D2D;
}

ul.ser-hd-list.menu_level2>li>a {
    color: #2d2d2d;
    font-size: 14px;
    font-weight: 400;
}

.fixed-header .nav-menu-wrapper .main-menu>li>a {
    color: #ffffff;
}

.main-menu .submenu ul.services-list-header>li:last-child a {
    border: none;
}

.main-menu .submenu ul.services-list-header>li:hover>a {
    color: yellow;
}

ul.ser-hd-list.menu_level2>li:hover>a {
    color: #00358D;
}

ul.main-menu li.areas_menu .submenu.menu_level2 li:hover>a {
    color: #00358D;
}


/*  innerbanner */

.inner-banner {
    position: relative;
    z-index: 1;
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-banner:after {
    background: #2D2D2D;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 1;
    z-index: -1;
    opacity: .6;
}

.inner-banner .heading-44 {
    text-align: left;
    color: white;
    margin-bottom: 20px;
}
.inner-banner.mb-100{
margin-bottom: 70px;
}

.left {
    width: calc(100% - 375px);
}

.right {
    width: 375px;
}

.inbanner-content .keyfeatures-box {
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 0;
    padding: 50px 0;
}

.inbanner-content .keyfeaturelist .img-wrap img {
    filter: invert(96%) sepia(97%) saturate(11%) hue-rotate(355deg) brightness(104%) contrast(101%);
}

.inbanner-content .feature-detail .heading-18 {
    color: white;
}

.inbanner-content .feature-detail p {
    color: white;
}

.inbanner-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.inbanner-content .heading-54 {
    color: white;
    margin-bottom: 15px;
}

.areas-page .inbanner-content {
    align-items: flex-start;
    flex-direction: column;
}
.main-menu>li.active>a {
    color: #00358D;
    text-decoration: underline;
}
.main-menu li.areas_menu .submenu>li.active>a{
     color: #00358D;
}
.wpcf7 form .wpcf7-response-output {
    margin-bottom: 15px;
    border-radius: 5px;
    margin: 0;
    margin-bottom: 14px;
}

.services-menu-list ul.services-list-header {
    padding-bottom: 40px;
}

@media (min-width: 991px) {
    .fixed-header .togglebtn {
        top: 30px;
    }
    .nav-menu-wrapper .main-menu {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        height: 100%;
        position: static;
        justify-content: center;
        column-gap: 50px;
    }
    .main-menu>li.has-sub {
        position: static;
    }
}

@media (max-width: 1900px) {
    .nav-menu-wrapper {
        justify-content: center;
    }
}

@media (max-width: 1599px) {
    .header-right .btnlist {
        column-gap: 10px;
    }
    .nav-menu-wrapper>nav {
        width: 100%;
        padding: 0 10px;
    }
    .header-right .btnlist>a {
        min-width: 140px;
    }
    .nav-menu-wrapper .main-menu {
        column-gap: 40px;
    }
}

@media (max-width: 1439px) {
    .main-menu>li {
        /* padding: 0 9px; */
    }
    .nav-menu-wrapper .main-menu {
        column-gap: 25px;
    }
    .nav-menu-wrapper .main-menu>li>a {
        font-size: 14px;
    }
    .header-right .btnlist>a {
        min-width: 160px;
    }
    .nav-logo {
        max-width: 160px;
        margin: auto;
    }
    .nav-menu-wrapper>nav {
        padding: 0 10px;
    }
    .header-btngrp-right .button {
        padding: 15px 20px;
    }
}

@media (max-width: 1199px) {
    .main-menu>li {
        /* padding: 0 10px; */
    }
    .nav-menu-wrapper {
        padding-left: 0;
    }
    .header-right .btnlist {
        column-gap: 5px;
    }
    .header-right .btnlist>a {
        min-width: auto;
        font-size: 14px;
        padding: 16px 10px;
    }
    .h_wrapper {
        width: 100%;
        padding: 0 10px;
    }
    .nav-menu-wrapper .main-menu>li>a {
        padding: 25px 0px;
    }
    .header-btngrp-right .button {
        padding: 15px 20px;
    }
    .nav-logo {
        width: 125px;
    }
    .nav-logo {
        width: 125px;
        margin-right: auto;
        margin-left: 0;
        margin-top: 5px;
    }
    .nav-menu-wrapper {
        order: 3;
        width: 100%;
    }
    .nav-menu-wrapper .main-menu {
        justify-content: space-around;
    }
    ul.main-menu .submenu {
        left: -160px;
    }
    .nav-menu-wrapper .main-menu>li>a:after,
    .nav-menu-wrapper .main-menu>li.menu-item-has-children:hover>a:after,
    .nav-menu-wrapper .main-menu>li>.submenu>li:hover>a:after {
        bottom: -24px;
    }
    .nav-menu-wrapper .main-menu>li>a {
        padding: 6px 0px;
    }
    ul.main-menu>.areas_menu>.submenu {
        left: -500px;
    }
    .inbanner-content .keyfeatures-box {
        gap: 25px;
        padding: 30px 0;
    }
    .inner-banner {
        min-height: 330px;
    }
   
}

@media (max-width: 991px) {
    .togglebtn span {
        position: relative;
        display: block;
        margin-top: 8px;
        vertical-align: top;
        margin-top: 0;
        margin: 0 auto;
    }
    .togglebtn span::before {
        top: 9px;
        width: 20px;
        height: 2px;
    }
    .togglebtn span {
        width: 20px;
        height: 2px;
        /* border-radius: 0; */
        border: 0 solid var(--themecolor);
        float: right;
    }
    .togglebtn span::after {
        width: 20px;
        height: 2px;
        /* border-radius: 0; */
        border: 0 solid var(--themecolor);
        top: 18px;
    }
    .togglebtn span::before,
    .togglebtn span::after {
        content: "";
        position: absolute;
        right: 0;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.2s ease all;
        transition: 0.2s ease all;
    }
    .togglebtn span,
    .togglebtn span::before,
    .togglebtn span::after {
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        border-radius: 0;
        border-radius: 2px;
    }
    .togglebtn span,
    .togglebtn span::before,
    .togglebtn span::after {
        background-color: #2d2d2d;
    }
    .fixed-header .togglebtn span,
    .fixed-header .togglebtn span::before,
    .fixed-header .togglebtn span::after {
        background-color: #fff;
    }
    .togglebtn {
        position: fixed;
        right: 18px;
        top: 44px;
        display: block;
        text-align: center;
        width: 20px;
        height: 20px;
        border: 0 solid var(--themecolor);
        border-radius: 5px;
        cursor: pointer;
        z-index: 1001;
        padding: 0 0;
    }
    .fixed-header .togglebtn {
        top: 35px;
    }
    .togglebtn.active span::before {
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(45deg) translateY(0);
        width: 20px;
        top: 8px;
    }
    .togglebtn.active span::after {
        -webkit-transition-delay: 0.09s;
        top: 8px;
        width: 20px;
        transition-delay: 0.09s;
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(-45deg) translateY(0);
    }
    .togglebtn.active span {
        background-color: transparent !important;
    }
    .header-right {
        margin-right: 55px;
    }
    .overlay.active {
        position: absolute;
        left: 0;
        right: 0;
        background: #0000006e;
        width: 100%;
        height: calc(100vh - 100px);
        bottom: 0;
        top: 100px;
        z-index: 10;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }
    .fixed-header .overlay.active,
    .fixed-header .nav-menu-wrapper .main-menu {
        height: calc(100vh - 100px);
    }
    .fixed-header .nav-menu-wrapper .main-menu,
    .fixed-header .overlay.active {
        top: 100px;
    }
    .nav-menu-wrapper {
        display: inline-flex;
        align-items: center;
    }
    .nav-menu-wrapper .main-menu {
        position: fixed;
        left: auto;
        top: 100px;
        right: 0;
        bottom: 0;
        z-index: 111;
        display: none;
        width: 100%;
        max-width: 450px;
        padding: 20px 30px 0;
        background: #fff;
        height: calc(100% - 100px);
        overflow: auto;
        justify-content: flex-end;
        transform: translate3d(100vw, 0, 0) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
        will-change: transform;
        display: flex;
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-start;
        overflow-y: scroll;
        overflow-x: hidden;
        padding-bottom: 10px;
    }
    .main-menu.active {
        transform: translate3d(0vw, 0, 0) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
    }
    .main-menu>li {
        padding: 0;
        display: block !important;
        width: 100%;
        text-align: left;
        height: auto;
        border-bottom: 1px solid rgb(83 83 83 / 30%);
    }
    .main-menu>li:last-of-type {
        border-bottom: 0 solid rgb(83 83 83 / 30%);
    }
    .nav-menu-wrapper .main-menu>li>a {
        color: #000;
        display: block;
        padding: 15px 0;
    }
    .main-menu>li .submenu {
        position: static;
        min-width: 100%;
        display: none;
        background: transparent;
        padding: 15px;
        visibility: inherit;
        opacity: unset;
        transform: none;
        box-shadow: none;
    }
    .nav-menu-wrapper .main-menu>li a i.menudrop {
        width: 30px;
        text-align: center;
        position: absolute;
        right: 0;
        top: 10px;
        margin: 0;
        height: 30px;
        line-height: 30px;
    }
    .nav-menu-wrapper .main-menu>li.active>a:after,
    .nav-menu-wrapper .main-menu>li>a:after {
        display: none;
    }
    ul.main-menu li:hover>.submenu {
        display: none;
        opacity: unset;
        visibility: unset;
        -webkit-transform: unset;
        transform: unset;
    }
    ul.main-menu li>.submenu {
        display: none;
    }
    .fixed-header .nav-menu-wrapper .main-menu>li.active>a,
    .fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
        color: var(--themecolor);
    }
    .fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
        color: var(--themecolor);
    }
    ul.main-menu .submenu .fa-angle-down.menudrop {
        color: #000;
    }
    .main-menu>li .submenu {
        padding: 0;
    }
    .nav-menu-wrapper .main-menu>li.isopen>a>i.menudrop {
        transform: rotate(180deg);
        color: var(--themecolor);
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }
    ul.main-menu .submenu {
        border-radius: 0;
        width: 100%;
        height: auto;
    }
    .emergency_sec {
        padding: 10px 0;
    }
    .nav-logo {
        width: 150px;
        margin: 10px 0;
        max-width: 150px;
    }
    .areas-list-headerr::after {
        display: none;
    }
    .nav-menu-wrapper .main-menu>li.menu-item-has-children>a:after {
        display: none;
    }
    .areas-list-header>li>a>.img-wrap {
        position: relative;
        min-width: 40px;
        width: 40px;
    }
    .areas-list-header {
        padding: 0 0 0 20px;
        gap: 15px;
        margin-bottom: 20px;
    }
    .main-menu .submenu ul.areas-list-header>li {
        width: 100%;
    }
    section.inner-banner.relative {
        margin-top: 0;
    }
    ul.areas-banner-feature-list .list-box {
        align-items: center;
    }
    ul.areas-banner-feature-list>li {
        max-width: 170px;
    }
    li.service_menu.areas_menu>.submenu {
        width: 100%;
        height: auto;
    }
    .areas_menu .areas-list-header {
        width: 100%;
        height: auto;
        gap: 0;
        background-color: transparent;
        padding: 0 00 0 0px !important;
        margin-bottom: 0;
    }
    .main-menu .areas_menu .submenu ul.areas-list-header>li {
        padding: 0 0;
        box-shadow: none;
        margin-bottom: 0;
        border-bottom: solid 1px #2d2d2d24;
    }
    .main-menu .areas_menu .submenu ul.areas-list-header>li:last-child {
        border-bottom: none;
    }
    .mainheader {
        border: 0;
    }
    .nav-menu-wrapper .main-menu .areas-list-header>li>a {
        font-size: 16px;
        font-weight: 500;
        width: 100%;
        justify-content: flex-start;
        margin-bottom: 0px;
        padding: 15px 10px 15px 42px;
        margin-left: 0;
    }
    .areas_menu .areas-list-header>li.menu-item-hover>a {
        background-color: transparent;
    }
    .areas_menu .areas-list-header li.menu-item-hover>.submenu.menu_level2 {
        display: none;
    }
    .areas_menu .areas-list-header li>.submenu.menu_level2 {
        padding: 0px 10px 10px 15px
    }
    .submenu.menu_level2>li {
        width: 100%;
    }
    .area-list-title {
        padding: 7px 12px;
        border-bottom: 1px solid #dfdfdf;
        margin-bottom: 10px;
    }
    ul.services-list-header {
        max-width: 100%;
        padding: 10px 0;
    }
    .main-menu .submenu ul.services-list-header>li {
        padding: 0 0px 0 0px;
        flex-direction: column;
    }
    .main-menu .submenu ul.services-list-header>li>a {
        padding: 4px 25px 4px 25px;
    }
    .main-menu .submenu ul.services-list-header>li>a::after {
        width: calc(100% - 20px);
        left: 10px;
    }
    .main-menu .submenu ul.services-list-header>li>a>i.menudrop {
        visibility: visible;
        opacity: 1;
        right: 12px;
        color: white;
    }
    .main-menu .submenu ul.services-list-header>li>a::before,
    .area_text {
        display: none;
    }
    ul.main-menu ul.services-list-header .submenu {
        padding: 5px 0px 5px 20px;
    }
    .img-wrap.float-img {
        display: none;
    }
    ul.main-menu .submenu.menu_level2 {
        padding: 30px;
        max-width: 100%;
        box-shadow: none;
        opacity: unset;
        visibility: unset;
        transform: none;
        height: unset;
        display: none;
    }
    .header-btngrp-right.btnlist {
        margin-right: 35px;
    }
    .area-list-title {
        color: #2d2d2d;
    }
    .areas-list-header>li>a {
        color: #2d2d2d !important;
    }
    .area-list-title {
        display: none;
    }
    .areas-list-header>li>a::after {
        display: none;
    }
    .nav-menu-wrapper .main-menu .areas-list-header>li>a {
        padding: 15px 10px 15px 15px;
    }
    .main-menu .submenu ul.services-list-header>li>a {
        padding: 10px 16px 10px 15px;
        font-size: 14px;
        padding-bottom: 10px;
    }
    .fixed-header .nav-menu-wrapper .main-menu>li>a {
        color: #2d2d2d;
    }
    .main-menu .submenu ul.services-list-header>li:last-child a {
        border: none;
        color: white;
    }
    ul.ser-hd-list.menu_level2>li {
        padding-left: 20px;
        padding: 10px 20px 10px 20px;
        margin-bottom: 0;
    }
    ul.ser-hd-list.menu_level2>li>a {
        color: #ffffff;
        font-size: 14px;
        font-weight: 400;
    }
    ul.ser-hd-list.menu_level2>li>a:hover {
        color: yellow;
    }
    ul.ser-hd-list.menu_level2>li::before {
        filter: invert(1);
    }
    .main-menu li.areas_menu .submenu>li>a {
        border-bottom: none;
    }
    .main-menu li.areas_menu .submenu>li {
        border-bottom: solid 1px #2d2d2d24;
    }
    .main-menu li.areas_menu .submenu>:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }
    .main-menu li.areas_menu .submenu>li>a {
        padding: 7px 0 7px 20px;
    }
    .main-menu li.areas_menu .submenu>li>a::before {
        top: 11px;
    }
    .img-wrap.float-img {
        min-width: 40px;
        width: 40px;
    }
    .main-menu .submenu ul.services-list-header>li {
        min-height: 100%;
    }
    .nav-menu-wrapper .main-menu .areas-list-header>li>a:hover {
        color: #00358D !important;
    }
    .nav-menu-wrapper .main-menu .areas-list-header>li.menu-item-hover>a {
        color: #00358D !important;
    }
    .nav-menu-wrapper .main-menu>li>a:hover {
        color: #00358D;
    }
    .main-menu>li.isopen>a {
        color: #00358D;
    }
    ul.ser-hd-list.menu_level2>li:hover>a {
        color: #ffff00;
    }
    .inbanner-content {
        flex-direction: column;
        align-items: self-start;
    }
    .inbanner-content .keyfeatures-box {
        gap: 0;
        padding: 30px 0 0 0;
        width: 100%;
        flex-direction: row;
    }
    .inbanner-content .feature-detail .heading-18 {
        margin-bottom: 0;
    }
    .left {
        width: 100%;
        margin-bottom: 20px;
    }
    .right {
        width: 100%;
    }
    .areaspage.inbanner-content {
        padding: 40px 0;
    }
    .inner-banner.mb-100 {
    margin-bottom: 40px;
}
.services-menu-list ul.services-list-header {
    padding-bottom: 10px;
}
    .main-menu .submenu ul.services-list-header>li.isopen>a {
        border-bottom: solid 1px #ffffff45;
    }
    ul.main-menu .submenu .fa-angle-down.menudrop {
    font-size: 16px;
}
}

@media (max-width: 767px) {
    .nav-logo {
        width: 140px;
    }
    .img-item>img,
    .border-radius40 {
        border-radius: 10px;
    }
    .header-right [class*="btn_"] {
        background-color: var(--themecolor);
    }
    .header-right .btnlist>a[class*="btn-"] {
        max-width: 150px;
        max-height: 50px;
        align-items: center;
        text-align: center;
    }
    .header-right .btnlist>a[class*="btn-"].btn-theme>i {
        display: none;
    }
    .togglebtn {
        top: 37px;
    }
    ul.main-menu ul.services-list-header li.menu-item-hover>.submenu.menu_level2 {
        margin-bottom: 10px;
        /* border-bottom: solid 1px #ffffff29; */
    }
    .h_wrapper {
        padding: 3px 10px;
    }
    .inbanner-content .feature-detail .heading-18 {
        margin-bottom: 0;
        font-size: 14px;
    }
    .inbanner-content .keyfeaturelist .img-wrap {
        min-width: 30px;
        width: 30px;
    }
    .inbanner-content .keyfeatures-box {
        padding: 0;
        width: 100%;
    }
    .areas-serv-detail .breadcum-box {
        margin-bottom: 20px;
    }
}

@media (max-width: 575.98px) {
    .togglebtn {
        top: 71px;
    }
    .h_wrapper {
        max-width: 100%;
        width: 100%;
        padding: 0 0;
        row-gap: 10px;
        padding-top: 50px;
    }
    .fixed-header .togglebtn {
        top: 72px;
    }
    .overlay.active {
        top: 117px;
        height: calc(100vh - 117px);
    }
    .nav-menu-wrapper .main-menu {
        top: 117px;
        height: calc(100% - 117px);
    }
    .fixed-header .nav-menu-wrapper .main-menu,
    .fixed-header .overlay.active {
        top: 115px;
    }
    .fixed-header .overlay.active,
    .fixed-header .nav-menu-wrapper .main-menu {
        height: calc(100vh - 115px);
    }
    .nav-menu-wrapper .main-menu {
        padding: 0 15px;
        max-width: 100%;
    }
    .main-menu>li .submenu {
        padding: 0;
    }
    div.submenu.menu_level2 li {
        width: 100%;
        float: none;
    }
    div.submenu.menu_level2 a:after {
        top: 5px;
    }
    .nav-logo {
        width: 150px;
        margin: 11.5px 0 1.5px 20px;
    }
    .header-right .btnlist {
        column-gap: 0;
        flex-wrap: nowrap;
        width: 100%;
    }
    .header-right {
        margin-right: 0;
        width: 100%;
        padding: 0 0px 0 0;
        justify-content: right;
    }
    .header-right .btnlist>a[class*="btn-"] {
        min-width: 50%;
        padding: 9px 0;
        font-size: 14px;
        border-radius: 0 !important;
        border: 0;
    }
    .header-right .btnlist>a[class*="btn-"].btn-border-white {
        background: transparent linear-gradient(91deg, #e24c42 0%, #fe8658 50%, #e24c42 100%) 0% 0% no-repeat padding-box;
    }
    .header-right .btnlist>a[class*="btn-"].btn-theme {
        background: transparent linear-gradient(90deg, #2e28be 0%, #e24c42 100%) 0% 0% no-repeat padding-box;
    }
    .header-btngrp-right.btnlist {
        margin-right: 35px;
        margin-right: 0;
        width: 100%;
        padding: 0 15px 0 0;
        justify-content: right;
        border-top: none;
        position: absolute;
        top: 0;
        width: 100%;
        left: unset;
        right: 0;
        padding: 0;
        flex-wrap: nowrap;
    }
    .header-btngrp-right .button {
        padding: 15px 25px;
        width: 50%;
        border-radius: 0;
        margin: 0;
        border: none;
    }
    .nav-logo {
        width: 123px;
        margin-top: 0;
    }
    .header-btngrp-right .button-theme:hover {
        color: #ffffff;
        background: #2d2d2d;
        border: none;
    }
    .header-btngrp-right.btnlist {
        border-bottom: solid 1px grey;
    }
    .nav-menu-wrapper .main-menu .areas-list-header>li>a {
        font-size: 14px;
    }
    /* .nav-menu-wrapper .main-menu {
        padding-right: 0;
    } */
    .inbanner-content .keyfeatures-box {
        gap: 0;
        padding: 20px 0 0 0;
        border: none;
    }
    .inbanner-content .heading-54 {
        font-size: 26px;
        margin-bottom: 5px;
    }
    .inbanner-content .keyfeaturelist .img-wrap {
        margin-bottom: 5px;
    }
    .areaspage.inbanner-content {
        padding: 30px 0;
    }
    .inbanner-content .heading-56 {
        margin-bottom: 10px;
    }
    .left {
        margin-bottom: 0;
    }
    .inner-banner {
        min-height: 250px;
    }
    .inner-banner.mb-100 {
    margin-bottom: 30px;
}
}

@media (max-width: 374.98px) {
    div.submenu.menu_level2 li {
        width: 100%;
    }
    .header-right .btnlist {
        width: 100%;
    }
    .header-right .btnlist>a {
        font-size: 12px;
        min-width: auto;
        flex: 1;
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@media (hover: hover) {
    .nav-menu-links ul.main-menu>li.has-sub:hover>a:after {
        content: "";
        position: absolute;
        bottom: -28px;
        left: 50%;
        margin-left: -12px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #01aeef;
        clear: both;
    }
    .nav-menu-links ul.main-menu>li>a:hover,
    .nav-menu-links ul.main-menu>li.active>a {
        text-decoration: none !important;
        transform: none !important;
        box-shadow: none !important;
    }
}